=== debian/control ===
Source: ros-indigo-carl-dynamixel
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dynamixel-msgs, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/carl_bot
Standards-Version: 3.9.2

Package: ros-indigo-carl-dynamixel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dynamixel-controllers, ros-indigo-dynamixel-msgs, ros-indigo-message-runtime, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf
Description: Configuration for CARLS's Head Dynamixel Servo
